CESA-2007:0703 Moderate CentOS 4 ia64 openssh - security update
Posted on: 11/15/2007 05:48 PM

CentOS Errata and Security Advisory 2007:0703

https://rhn.redhat.com/errata/RHSA-2007-0703.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/openssh-3.9p1-8.RHEL4.24.ia64.rpm
updates/ia64/RPMS/openssh-askpass-3.9p1-8.RHEL4.24.ia64.rpm
updates/ia64/RPMS/openssh-askpass-gnome-3.9p1-8.RHEL4.24.ia64.rpm
updates/ia64/RPMS/openssh-clients-3.9p1-8.RHEL4.24.ia64.rpm
updates/ia64/RPMS/openssh-server-3.9p1-8.RHEL4.24.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070703_moderate_centos_4_ia64_openssh__security_update.html)